@font-face {
    font-family: PP Neuemontreal Regular;
    src: url("./Fonts/NeueMontreal-Regular.woff");
}

@font-face {
    font-family: PP Neuemontreal Medium;
    src: url("./Fonts/NeueMontreal-Medium.woff");
}

html,
body {
    height: 100%;
    width: 100%;
}

:root {
    --text-bigHeading: clamp(1.625rem, 0.793rem + 3.7vw, 3.75rem);
    --text-subHeading: clamp(1.5rem, 0.789rem + 3.16vw, 3rem);
    --text-link: clamp(1.125rem, 0.783rem + 1.52vw, 2rem);
    --text-para: clamp(1rem, 0.882rem + 0.53vw, 1.25rem);
    --text-label: clamp(0.875rem, 0.777rem + 0.43vw, 1.125rem);
    --font-neueMontreal: PP Neuemontreal Regular;
    --font-neueMontrealMd: PP Neuemontreal Medium;
    --color-grey: #353535;
}

.text-bigHeading {
    font-size: var(--text-bigHeading);
}

.text-subHeading {
    font-size: var(--text-subHeading);
}

.text-link {
    font-size: var(--text-link);
    background: linear-gradient(269deg, #FB771F -8.11%, #D23809 93.57%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-para {
    font-size: var(--text-para);
}

.text-label {
    font-size: var(--text-label);
}

.font-neueMontreal {
    font-family: var(--font-neueMontreal);
}

.font-neueMontrealMd {
    font-family: var(--font-neueMontrealMd);
}

.text-grey {
    color: var(--color-grey);
}

.bg-wrapper {
    background-image: url("./static/bg_gradient.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-static {
    background-color: #e2e2e2;
}

.no-scrollbar::-webkit-scrollbar {
    display: none;
}

.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}